@charset "utf-8";


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}

/*
.navthird ul{width: 100%;margin-left: auto;margin-right: auto;display: table;background:linear-gradient(#af8222,#af8222 );border-right: 1px dotted #ccc;}
.navthird ul li{display: table-cell;border-top: 1px solid #1b497c;border-bottom: 1px solid #1b497c;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
#container .navthird ul a{color:#fff;font-weight: 900;padding: 10px 3px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
.navthird ul a .storem{display: block;font-size: 1.1rem;}
.navthird ul li:hover{background-color: #c9bc9c;}
*/


.r0oomdetail456{}
.r0oomdetail456 .bgdottedgla{text-align: center;padding: 40px 0;background-size: 100% !important;background-repeat: repeat !important;}
.r0oomdetail456 .bgdottedgla .slider_gallary{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-list{background-color: #d7ccb7;}
.r0oomdetail456 .bgdottedgla .slider_gallary li a img{height: auto;width: 100%;}
.r0oomdetail456 .bgdottedgla .slider_gallary li{margin-left: 20px;margin-right: 20px;}
.r0oomdetail456 .bgdottedgla .slider_gallary li.slick-slide{opacity: 0.3;background-color: #000000;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.r0oomdetail456 .bgdottedgla .slider_gallary li.slick-current:not(a){opacity: 1;}

.r0oomdetail456 .bgdottedgla .slider_gallary .slick-dots li button {display: none;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-dots li {display: inline;margin-left: 5px;margin-right: 5px;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-dots li:after {content: url("/common/images/dot.png");}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-dots li:hover:after {content: url("/common/images/dot_on.png");}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-dots li.slick-active:after {content: url("/common/images/dot_on.png");}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-dots{margin: 15px auto;text-align: center;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
#header nav li.nac02 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}

}

@media screen and (max-width: 768px) {
.about{}
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_about.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/

.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}


.r0oomdetail456 .bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 25%;left: 3%;position: absolute;z-index: 100;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 25%;right: 3%;position: absolute;z-index: 100;}
.r0oomdetail456 .bgdottedgla .slider_gallary{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.r0oomdetail456 .bgdottedgla .slider_gallary li{margin-left: 10px;margin-right: 10px;}

}


@media screen and (max-width: 500px) {
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-prev.slick-arrow img,.r0oomdetail456 .bgdottedgla .slider_gallary .slick-next.slick-arrow img{width: 30px;height: auto;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-prev.slick-arrow{top: 32%;left: 2%;position: absolute;z-index: 100;}
.r0oomdetail456 .bgdottedgla .slider_gallary .slick-next.slick-arrow{top: 32%;right: 2%;position: absolute;z-index: 100;}
}